.checked {
	color: gold;
}

.store {
    cursor: pointer;
}

.card:hover {
	box-shadow: 20px 20px 18px -8px rgba(0, 0, 0,0.2);
	transform: scale(1.05, 1.05);
}

.store{
	border-bottom: 1px solid lightgrey;
}

.a-card-title{
	font-size: 20px;
	font-weight: bold;
	font-family: "Mukta Mahee", arial, sans-serif;
	letter-spacing: .1em;
	color: rgba(11,53,169,0.6);
}

.a-card-title:hover{
	color: rgba(111,183,255,1);
}

.btn {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 50px;
}

.btn-card {
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	border-radius: 50px !important;
}

.individualcard {
	box-shadow: 15px 15px 18px -8px rgba(0, 0, 0,0.2);
	border-radius: 5px;
}

.individualcard:hover {
	box-shadow: 20px 20px 18px -8px rgba(0, 0, 0,0.4);
	transform: scale(1.05, 1.05);
}
